.header-logo {
    height: 60px;
    width: auto;
}

.login-logo {
    max-width: 300px;
    height: auto;
    margin-bottom: 1.5rem;
}

.navbar-custom-sesi {
    background-color: #e30713;
}

.btn-sesi-red {
    color: #fff; 
    background-color: #e30713; 
    border-color: #e30713; 
}

.btn-sesi-red:hover {
    color: #fff;
    background-color: #c80611;
    border-color: #b80510;
}


#surveyFrame {
    width: 100%;
    height: 100%;
    border: none;
    border-radius: .25rem;
}

.btn, .list-group-item {
    transition: all 0.2s ease-in-out;
}
